__gnu_cxx::_Rope_insert_char_consumer(3)

NAME
__gnu_cxx::_Rope_insert_char_consumer -

SYNOPSIS

Inherits _Rope_char_consumer< _CharT >.

Detailed Description

  template<class _CharT, class _Traits> class __gnu_cxx::_Rope_insert_char_consumer< _CharT, _Traits >

Definition at line 896 of file ropeimpl.h.

  Public Member Functions
_Rope_insert_char_consumer (_Insert_ostream &__writer)
bool operator() (const _CharT *__leaf, size_t __n)
~_Rope_insert_char_consumer ()

Author

Generated automatically by Doxygen for libstdc++ from the source code.